h1.video {
  /* font-weight: 100; */
  font-size: 50px;
  /* padding-bottom: 0px; */
  /* margin-bottom: 4px; */
  /* padding-left: 30px; */
}

.pre-video {
  color: #555;
  line-height: 24px;
  font-size: 15px;
  margin-top: 24px;
  margin-bottom: 0px;
}

pre a {
  color: #000000;
  /* line-height: 24px; */
  /* font-size: 15px; */
  /* margin-top: 24px; */
  /* margin-bottom: 0px; */
}

pre a:hover {
  color: #000000;
  font-weight: bold;
}